@charset "utf-8";

#container {
	height: auto;
	width: 692px;
	margin-right: auto;
	margin-left: auto;
	position: relative;	
}
#container #header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 321px;
	width: 692px;
}

#container #content {
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	height: 500px;
	width: 692px;
	position:relative;
	text-align: justify;
	top: -1px;
}
#container #content #scroller {
	background-color: #000000;
	position: absolute;
	width: 692px;
	margin-top: 270px;
	left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#container #footer {
	padding: 10px;
	height: 30px;
	width: 692px;
	background-image: url(images/footer_bg.jpg);
	line-height: 50px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}

#container #content #left {
	position: relative;
	width: 450px;
	color: #BEBEBE;
	float: left;
	margin-right: 40px;
}

#container #content #right p {
	margin-right: 20px;
}

#container #content a{
color:#fec607;
text-decoration:none;
padding-bottom:3px;
border-bottom: 1px dotted #fec607;
}
#container #content img{
border:none;
}




.fadein {
	visibility: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a .fadein{
	border:none;
}

.clear {
	clear: both;
	margin-bottom: 30px;
}
.headers{
color:#fec408;
}

#leftControl {
	float: left;
	width: 20px;
	text-align: center;
	line-height: 76px;
	display: block;
	height: 76px;
	padding-top: 12px;
}
#rightControl {
	float: left;
	width: 20px;
	text-align: center;
	line-height: 76px;
	display: block;
	height: 76px;
	padding-top: 12px;
}
#outerScroller {
	float: left;
	width: 644px;
	overflow: hidden;
	height: 150px;
	display: block;
	position:relative;
	margin-top:6px
}
#innerScroller {
	width: 5992px;
	height: 150px;
	position: relative;
	text-align: center;
}

#innerScroller img{
	float:left;
}
